.bm-ss-root{
    display: flex;
    flex-direction: row;
    max-width: 20vw;
}

.bm-ss-row{
    display: flex;
    flex-direction: row;
}
.bm-ss-col{
    display: flex;
    flex-direction: column;
}

.bm-ss-input {
    transition: "opacity 0.5 ease-in-out";
    color: lightgray;
    margin-bottom: 0 !important;
    height: 2rem !important;
    margin-top: 1rem !important;
    border-bottom-color: lightgray !important;
    box-shadow: unset !important;
}

.bm-ss-input * > label {
    color: lightgray !important;
}
.visible{
    opacity: 1;
}

.invisible{
    opacity: 0;
}

.bm-ss-popup {
    padding: 1.5em;
    background-color: white;
    z-index: 1;
    position: absolute;
    box-shadow: -1px 2px 15px -4px #505050;
    color: #484848;
}

.bm-ss-popup ul{
    flex-direction: column;
    padding-left: 0;
    max-height: 70vh;
    overflow-y: scroll;
    min-width: 40vw;
    display: flex;
}

.progress{
    background-color:white !important;
    margin-top: 0;
    height: 5px;
}
.progress .indeterminate{
    background-color: #E53935 !important;
}
.collection.with-header .collection-header{
    padding: 1px 1em !important;
    line-height: 3 !important;
}

.hide-text-overflow *{
    text-overflow: ellipsis;
}


.bookm-a {
    border-radius: 0 !important;
    margin: 0 !important;
    padding: 0 1em !important;
    -webkit-transition: background-color 300ms ease-in-out .1s;
    -moz-transition: background-color 300ms ease-in-out .1s;
    -o-transition: background-color 300ms ease-in-out .1s;
    transition: background-color 300ms ease-in-out 0.1s;
}
.bookm-a i {
    width: 24px;
    margin: 0 !important;
}

.bookm-a:hover{
    color: unset !important;
    text-decoration: none !important;
    background-color: #96969680 !important;
}

.bm-ss-icon {
    float: right;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
    padding: 5px;
    border-radius: 100%;
}
.bm-ss-icon:hover{
    background-color: lightgray;
}
.bm-ss-icon i{
    height: 24px !important;
    line-height: 24px !important;
}

.collection{
    float: left;
}

.no-avatar{
    padding-left: 30px !important;
}